<ART ID="1450205" PID="2829" JID="140" BPAGE="1450205-1" EPAGE="1450205-10" PII="S0217979214502051" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Electronic structure and magnetic properties of <F><RM>PbMO</RM><INF>3</INF></F> (M = <F><RM>Fe</RM></F>, <F><RM>Co</RM></F>, <F><RM>Ni</RM></F>) magnetic perovskites: An <IT>ab initio</IT> study</MTI>
<RTI>Electronic structure and magnetic properties of <F><RM>PbMO</RM><INF>3</INF></F></RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Ayta&#x00E7;</FNM>
<SNM>Erki&#x015F;i</SNM>
<X-REF REFID="S0217979214502051AF001"></X-REF>
</AUT>
<AFF ID="S0217979214502051AF001">Department of Physics Engineering, Hacettepe University, Beytepe, Ankara 06800, <CNY>Turkey</CNY></AFF>
<AUT>
<FNM>Erdem Kamil</FNM>
<SNM>Y&#x0131;ld&#x0131;r&#x0131;m</SNM>
<X-REF REFID="S0217979214502051AF002"></X-REF>
</AUT>
<AFF ID="S0217979214502051AF002">Department of Physics, K&#x0131;r&#x0131;kkale University, K&#x0131;r&#x0131;kkale 71450, <CNY>Turkey</CNY></AFF>
<AUT>
<FNM>G&#x00F6;khan</FNM>
<SNM>G&#x00F6;ko&#x011F;lu</SNM>
<EAD>ggokoglu@karabuk.edu.tr</EAD>
<X-REF REFID="S0217979214502051AF003"></X-REF>
</AUT>
<AFF ID="S0217979214502051AF003">Department of Physics, Karab&#x00FC;k University, Karab&#x00FC;k 78050, <CNY>Turkey</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 March 2014</RE>
<RV>23 June 2014</RV>
<AC>30 June 2014</AC>
<![CDATA[<PUB>5 August 2014</PUB>]]>
</HIST>
<ABST>
<P>We present the electronic, magnetic and structural properties of the magnetic transition metal oxides <F><RM>PbMO</RM><INF>3</INF></F> (M = <F><RM>Fe</RM></F>, <F><RM>Co</RM></F>, <F><RM>Ni</RM></F>) in cubic perovskite structure. The calculations are based on the density functional theory (DFT) within plane-wave pseudopotential method and local spin density approximation (LSDA) of the exchange-correlation functional. On-site Coulomb interaction is also included in calculations (LSDA+<F><RM>U</RM></F>). The systems are considered in ferromagnetic (FM) and <F>G</F>-type antiferromagnetic (<F>G</F>-AFM) order. FM structures are energetically more favored than <F>G</F>-AFM and than non-magnetic states for all the systems studied. The spin-polarized electronic band structures show that all the structures have metallic property in FM order without Hubbard-U interaction <F>(U<INF><RM>eff</RM></INF> = 0)</F>. However, the inclusion of on-site Coulomb interaction <F>(U<INF><RM>eff</RM></INF> = 7 <RM>eV</RM>)</F> opens a semiconducting gap for majority spin channel of <F><RM>PbFeO</RM><INF>3</INF></F> and of <F><RM>PbNiO</RM><INF>3</INF></F> resulting in a half-metallic character. <F><RM>PbCoO</RM><INF>3</INF></F> system remains as metallic with LSDA+<F><RM>U</RM></F> scheme. Bonding features of all structures are largely determined by the hybridizations between O&#x2013;<F>p</F> and <F>d</F>-states of transition metal atoms. The partial magnetic moment of <F><RM>Fe</RM></F> atom in <F><RM>PbFeO</RM><INF>3</INF></F> is enhanced by inclusion of Hubbard-<F>U</F> interaction <F>(2.55 &#x03BC;<INF>B</INF> &#x21D2; 3.78 &#x03BC;<INF>B</INF>)</F>. Total magnetic moments of half-metallic <F><RM>PbFeO</RM><INF>3</INF></F> and of <F><RM>PbNiO</RM><INF>3</INF></F> compounds are very close to integer values.</P>
</ABST>
<KWDG>
<KWD>Oxides</KWD>
<KWD><IT>ab initio</IT> calculations</KWD>
<KWD>electronic structure</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>71.15.Mb</KWD>
<KWD>71.20.Be</KWD>
<KWD>75.50.Cc</KWD>
</KWDG>
</FRONT>
</ART>
