<ART ID="1450208" PID="2829" JID="140" BPAGE="1450208-1" EPAGE="1450208-12" PII="S0217979214502087" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Semi-supervised community detection using label propagation</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Dong</FNM>
<SNM>Liu</SNM>
<EAD>liudonghtu@gmail.com</EAD>
<X-REF REFID="S0217979214502087AF001"></X-REF>
</AUT>
<AFF ID="S0217979214502087AF001">School of Computer and Information Engineering, Henan Normal University, Xinxiang 453007, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>Hong-Yu</FNM>
<SNM>Bai</SNM>
<EAD>hybai@tju.edu.cn</EAD>
<X-REF REFID="S0217979214502087AF002"></X-REF>
</AUT>
<AFF ID="S0217979214502087AF002">School of Computer Science and Technology, Tianjin University, Tianjin 300072, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>Hui-Jia</FNM>
<SNM>Li</SNM>
<EAD>Lihuu2000@126.com</EAD>
<X-REF REFID="S0217979214502087AF003"></X-REF>
</AUT>
<AFF ID="S0217979214502087AF003">School of Management Science and Engineering, Central University of Finance and Economics, Beijing 100080, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>Wen-Jun</FNM>
<SNM>Wang</SNM>
<EAD>wenjunwang@tju.edu.cn</EAD>
<X-REF REFID="S0217979214502087AF004"></X-REF>
</AUT>
<AFF ID="S0217979214502087AF004">School of Computer Science and Technology, Tianjin University, Tianjin 300072, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 May 2014</RE>
<RV>20 June 2014</RV>
<AC>2 July 2014</AC>
<![CDATA[<PUB>6 August 2014</PUB>]]>
</HIST>
<ABST>
<P>Almost all existing approaches for community detection only make use of the network topology information, which completely ignore the background information of the network. However, in many real world applications, we may know some prior information that could be useful in detecting the community structures. Specifically, the true community assignments of certain nodes are known in advance. In this paper, a novel semi-supervised community detection approach is proposed based on label propagation, which can utilize prior information to guide the discovery process of community structure. Our algorithm can propagate the labels from the labeled nodes to the whole network nodes. The algorithm is evaluated on several artificial and real-world networks and shows that it is highly effective in recovering communities.</P>
</ABST>
<KWDG>
<KWD>Community structure</KWD>
<KWD>semi-supervised</KWD>
<KWD>label propagation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>89.75.Fb</KWD>
</KWDG>
</FRONT>
</ART>
