<ART ID="1475005" PID="2829" JID="140" BPAGE="1475005-1" EPAGE="1475005-8" PII="S0217979214750058" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Comment</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Can we eliminate major tornadoes in Tornado Alley? &#x2014; Response to the Comments</MTI>
<RTI>Response to the comments</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>R.</FNM>
<SNM>Tao</SNM>
<EAD>rtao@temple.edu</EAD>
<X-REF REFID="S0217979214750058AF001"></X-REF>
</AUT>
<AFF ID="S0217979214750058AF001">Department of Physics, Temple University, Philadelphia, PA 19122, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 October 2014</RE>
<AC>21 October 2014</AC>
<![CDATA[<PUB>5 November 2014</PUB>]]>
</HIST>
<ABST>
<P>Dahl and Markowski are wrong and misleading to claim that the major tornadoes in USA Tornado Alley are not related to the collisions between northbound warm air flow and southbound cold air flow. In addition, they use incompressible and inviscid fluid model for atmosphere in their simulations about the interaction between air wind and the wall. Such approach ignores the basic physics and thus cannot reach any meaningful results. As air is compressible, the collision between the wind and wall will compress air, eventually lead the air density to decrease fast with the height and make the air flow stratified. The viscosity will produce wind shear, turbulent eddies and greatly reduce the wind's forwarding speed. Laboratory experiments and the Nature have all shown that hills with height about 300 m will not block winds completely to change the climate, but can effectively reduce the wind speed, weaken the air mass collisions and eliminate the major tornadoes. All these strongly support the theory that building east&#x2013;west ranged walls of 300 m high and 50 m wide will eliminate major tornado threat in Tornado Alley.</P>
</ABST>
<KWDG>
<KWD>Tornado</KWD>
<KWD>turbulence-vortex</KWD>
<KWD>atmosphere physics</KWD>
<KWD>fluid mechanics</KWD>
<KWD>Bernoulli equation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>92.60.Qx</KWD>
<KWD>92.60.hk</KWD>
<KWD>47.85.Gg</KWD>
<KWD>92.60.Kc</KWD>
</KWDG>
</FRONT>
</ART>
