<ART ID="1550011" PID="2829" JID="140" BPAGE="1550011-1" EPAGE="1550011-11" PII="S0217979215500113" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Stochastic resonance of charge carrier diffusion in a nonhomogeneous medium in the presence of an harmonic external potential</MTI>
<RTI>Stochastic resonance of charge carrier diffusion</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Berhanu</FNM>
<SNM>Aragie</SNM>
<X-REF REFID="S0217979215500113AF001"></X-REF>
</AUT>
<AFF ID="S0217979215500113AF001">School of Chemistry and Physics, University of Kwazulu-Natal, Private Bag x01, Scottsville 3209, Pietermaritzburg, <CNY>South Africa</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 June 2014</RE>
<RV>21 August 2014</RV>
<AC>22 September 2014</AC>
<![CDATA[<PUB>20 October 2014</PUB>]]>
</HIST>
<ABST>
<P>The dynamics of charge carriers (electrons) hopping through a nonhomogeneous medium in semiconductor layer is investigated by changing a thermal noise of strength <F>D</F> and an external harmonic potential <F>V(x)</F>. The nonhomogeneous medium exhibits denser trap distribution around the center, which biases the electrons to therein concentrate. Applying also a monostable potential at the center further enhances the accumulation of electrons. However, by applying a nonhomogeneous hot temperature in the vicinity of the potential minimum forced the electrons to diffuse away from the center and redistribute around two points. Thermally activated rate of hopping and diffusion of electrons in a nonhomogeneous medium, as a function of model parameters, is also considered in the high barrier limit. Using two states approximation, I have also studied the stochastic resonance (SR) of the electrons dynamics in the presence of a time-varying signal. I found a strong spectral amplification &#x03B7; and lower temperature occurrence of its peak as compared to previous works [M. Asfaw, B. Aragie and M. Bekele, <IT>Eur. Phys. J. B</IT>&#x00A0;<B>79</B>, 371 (2011); B. Aragie, Y. B. Tateka and M. Bekele, <IT>Eur. Phys. J. B</IT>&#x00A0;<B>87</B>, 101 (2014)].</P>
</ABST>
<KWDG>
<KWD>Stochastic resonance</KWD>
<KWD>semiconductor layer</KWD>
<KWD>spectral amplification</KWD>
<KWD>hopping diffusion</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>66.30.J-</KWD>
<KWD>66.30.Xj</KWD>
<KWD>66.70.Df</KWD>
</KWDG>
</FRONT>
</ART>
