<ART ID="1450200" PID="2829" JID="140" BPAGE="1450200-1" EPAGE="1450200-18" PII="S0217979214502002" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Mechanical properties, electronic properties and phase stability of <F><RM>Mg</RM></F> under pressure: A first-principles study</MTI>
<RTI>Mechanical properties, electronic properties and phase stability of <F><RM>Mg</RM></F></RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Jian</FNM>
<SNM>Li</SNM>
<X-REF REFID="S0217979214502002AF001"></X-REF>
</AUT>
<AUT>
<FNM>Xu</FNM>
<SNM>Dong</SNM>
<X-REF REFID="S0217979214502002AF001"></X-REF>
</AUT>
<AUT>
<FNM>Ye</FNM>
<SNM>Jin</SNM>
<X-REF REFID="S0217979214502002AF001"></X-REF>
</AUT>
<AUT>
<FNM>Changzeng</FNM>
<SNM>Fan</SNM>
<EAD>chzfan@ysu.edu.cn</EAD>
<X-REF REFID="S0217979214502002AF001"></X-REF>
</AUT>
<AFF ID="S0217979214502002AF001">State Key Laboratory of Metastable Materials Science and Technology, Yanshan University, Qinhuangdao 066004, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>29 April 2014</RE>
<RV>16 June 2014</RV>
<AC>27 June 2014</AC>
<![CDATA[<PUB>31 July 2014</PUB>]]>
</HIST>
<ABST>
<P>Magnesium <F><RM>(Mg)</RM></F> crystal structures are extensively explored using an evolutionary algorithm implemented in the USPEX code. Two structures with simple trigonal and tetragonal symmetries are discovered to possibly exist under high pressure. The stability of these symmetries is determined by elastic constants and phonon spectrum calculations. First-principle calculations are performed to investigate the structural, mechanical and electronic properties of different <F><RM>Mg</RM></F> structures under high pressure (up to 300 GPa). Above 190 GPa, the trigonal structure is more stable than the hexagonal close-packed (HCP) structure. Particularly, the trigonal structure can be considered a compromise between face-centered cubic (FCC) and HCP blocks. Interestingly, the tetragonal structure density is only 95% HCP structure. In addition, the tetragonal structure has strong directional bonding but is less stable than the HCP structure (up to 600 GPa). Pressure significantly changes the electronic properties of both structures although they remain metallic up to 300 GPa.</P>
</ABST>
<KWDG>
<KWD>Magnesium</KWD>
<KWD>high-pressure</KWD>
<KWD>phase stability</KWD>
<KWD>electronic structures</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>31.15.A-</KWD>
<KWD>81.40.Vw</KWD>
<KWD>61.50.Ks</KWD>
<KWD>62.20.-x</KWD>
</KWDG>
</FRONT>
</ART>
