<ART ID="1450203" PID="2829" JID="140" BPAGE="1450203-1" EPAGE="1450203-26" PII="S0217979214502038" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Uranium mobility in face-centered cubic aluminium driven by interstitial migration</MTI>
<RTI>Uranium model in fcc aluminium</RTI>
<INFO>This work was partially financed by CONICET &#x2014; PIP 00965/2010.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Viviana P.</FNM>
<SNM>Ramunni</SNM>
<EAD>vpram@cnea.gov.ar</EAD>
<X-REF REFID="S0217979214502038AF001"></X-REF>
</AUT>
<AFF ID="S0217979214502038AF001">CONICET; Av. Rivadavia 1917 &#x2013; C1033AAJ, Buenos Aires, <CNY>Argentina</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 May 2014</RE>
<RV>20 June 2014</RV>
<AC>29 June 2014</AC>
<![CDATA[<PUB>4 August 2014</PUB>]]>
</HIST>
<ABST>
<P>We characterize the solute mobility behavior driven by interstitial mechanism in FCC diluted alloys using a classical molecular static technique (CMS). In the same line of ideas as the multi-frequency model, we calculate the tracer self- and solute diffusion coefficients. Specifically, we perform our calculations for the <F><RM>Al</RM></F>&#x2013;<F>U</F> diluted alloy. We verify that in the <F><RM>Al</RM></F>&#x2013;<F>U</F> system, mixed dumb-bells are observed to be unstable and <F>U</F> mobility is driven by crowdions. From previous results of diffusion in same alloys containing only vacancies, qualitatively we conclude that, experimental data are in perfect agreement with previous calculations of solute <F>U</F> diffusion driven by a vacancy mechanism. Also we give a possible migration path for solute <F>U</F> atoms through interstitial migration, where we have found that <F>U</F> enhances the <F><RM>Al</RM></F> mobility in the alloy.</P>
</ABST>
<KWDG>
<KWD>Diffusion</KWD>
<KWD>theoretical model</KWD>
<KWD>numerical calculations</KWD>
<KWD>interstitials</KWD>
<KWD>diluted <F><RM>Al</RM></F>&#x2013;<F>U</F> alloy</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>61.50.Ah</KWD>
<KWD>61.72.-y</KWD>
<KWD>61.72.jj</KWD>
<KWD>66.30.-h</KWD>
<KWD>66.30.Dn</KWD>
<KWD>66.30.Fq</KWD>
<KWD>66.30.Lw</KWD>
</KWDG>
</FRONT>
</ART>
