<ART ID="1450206" PID="2829" JID="140" BPAGE="1450206-1" EPAGE="1450206-17" PII="S0217979214502063" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Qualitative analysis of gain spectra of <F><RM>InGaAlAs/InP</RM></F> lasing nano-heterostructure</MTI>
<RTI>Qualitative analysis of gain spectra of <F><RM>InGaAlAs/InP</RM></F> lasing</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Pyare</FNM>
<SNM>Lal</SNM>
<X-REF REFID="S0217979214502063AF001"></X-REF>
</AUT>
<AUT>
<FNM>Rashmi</FNM>
<SNM>Yadav</SNM>
<X-REF REFID="S0217979214502063AF001"></X-REF>
</AUT>
<AUT>
<FNM>Meha</FNM>
<SNM>Sharma</SNM>
<X-REF REFID="S0217979214502063AF002"></X-REF>
</AUT>
<AUT>
<FNM>F.</FNM>
<SNM>Rahman</SNM>
<X-REF REFID="S0217979214502063AF003"></X-REF>
</AUT>
<AUT>
<FNM>S.</FNM>
<SNM>Dalela</SNM>
<X-REF REFID="S0217979214502063AF004"></X-REF>
</AUT>
<AUT>
<FNM>P. A.</FNM>
<SNM>Alvi</SNM>
<EAD>drpaalvi@gmail.com</EAD>
<X-REF REFID="S0217979214502063FN001"></X-REF>
<X-REF REFID="S0217979214502063AF001"></X-REF>
</AUT>
<FTN ID="S0217979214502063FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217979214502063AF001">Department of Physics, Banasthali Vidyapith-304022, Rajasthan, <CNY>India</CNY></AFF>
<AFF ID="S0217979214502063AF002">Department of Electronics, Banasthali Vidyapith-304022, Rajasthan, <CNY>India</CNY></AFF>
<AFF ID="S0217979214502063AF003">Department of Physics, Aligarh Muslim University, Aligarh-202002, UP, <CNY>India</CNY></AFF>
<AFF ID="S0217979214502063AF004">Department of Pure &#x0026; Applied Physics, University of Kota, Kota, Rajasthan, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>25 April 2014</RE>
<RV>13 June 2014</RV>
<AC>30 June 2014</AC>
<![CDATA[<PUB>13 August 2014</PUB>]]>
</HIST>
<ABST>
<P>This paper deals with the studies of lasing characteristics along with the gain spectra of compressively strained and step SCH based <F><RM>In</RM><INF>0.71</INF><RM>Ga</RM><INF>0.21</INF><RM>Al</RM><INF>0.08</INF><RM>As/InP</RM></F> lasing nano-heterostructure within TE polarization mode, taking into account the variation in well width of the single quantum well of the nano-heterostructure. In addition, the compressive conduction and valence bands dispersion profiles for quantum well of the material composition <F><RM>In</RM><INF>0.71</INF><RM>Ga</RM><INF>0.21</INF><RM>Al</RM><INF>0.08</INF><RM>As</RM></F> at temperature 300 K and strain ~1.12% have been studied using <F>4 &#x00D7; 4</F> Luttinger Hamiltonian. For the proposed nano-heterostructure, the quantum well width dependence of differential gain, refractive index change and relaxation oscillation frequency with current density have been studied. Moreover, the G&#x2013;J characteristics of the nano-heterostructure at different well widths have also been investigated, that provided significant information about threshold current density, threshold gain and transparency current density. The results obtained in the study of nano-heterostructure suggest that the gain and relaxation oscillation frequency both are decreased with increasing quantum well width but the required lasing wavelength is found to shift towards higher values. On behalf of qualitative analysis of the structure, the well width of 6 nm is found more suitable for lasing action at the wavelength of 1.55 &#x03BC;m due to minimum optical attenuation and minimum dispersion within the waveguide. The results achieved are, therefore, very important in the emerging area of nano-optoelectronics.</P>
</ABST>
<KWDG>
<KWD><F><RM>InGaAlAs/InP</RM></F></KWD>
<KWD>gain spectra</KWD>
<KWD>relaxation oscillation frequency</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>42.55.Ah</KWD>
<KWD>78.67.De</KWD>
<KWD>42.55.Px</KWD>
<KWD>42.60.Lh</KWD>
<KWD>42.70.Qs</KWD>
<KWD>71.55.Eq</KWD>
<KWD>73.21.Fg</KWD>
<KWD>73.40.Kp</KWD>
</KWDG>
</FRONT>
</ART>
