<ART ID="1450207" PID="2829" JID="140" BPAGE="1450207-1" EPAGE="1450207-13" PII="S0217979214502075" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Effect of the alloying element titanium on the stability and trapping of hydrogen in pure vanadium: A first-principles study</MTI>
<RTI>Effect of the alloying element titanium on the stability and trapping of hydrogen</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Juan</FNM>
<SNM>Hua</SNM>
<EAD>huajuan@ytu.edu.cn</EAD>
<X-REF REFID="S0217979214502075AF001"></X-REF>
<X-REF REFID="S0217979214502075AF002"></X-REF>
</AUT>
<AFF ID="S0217979214502075AF001">School of Physics and State Key Laboratory of Crystal Materials, Shandong University, Jinan 250100, Shandong, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217979214502075AF002">Department of Physics, Yantai University, Yantai 264005, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>Yue-Lin</FNM>
<SNM>Liu</SNM>
<EAD>liuyl@ytu.edu.cn</EAD>
<X-REF REFID="S0217979214502075AF003"></X-REF>
</AUT>
<AFF ID="S0217979214502075AF003">Department of Physics, Yantai University, Yantai 264005, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>Heng-Shuai</FNM>
<SNM>Li</SNM>
<X-REF REFID="S0217979214502075AF004"></X-REF>
<X-REF REFID="S0217979214502075AF005"></X-REF>
</AUT>
<AFF ID="S0217979214502075AF004">School of Physics and State Key Laboratory of Crystal Materials, Shandong University, Jinan 250100, Shandong, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217979214502075AF005">School of Mechanical &#x0026; Automotive Engineering, Liaocheng University, Liaocheng, 252059, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>Ming-Wen</FNM>
<SNM>Zhao</SNM>
<X-REF REFID="S0217979214502075AF006"></X-REF>
</AUT>
<AFF ID="S0217979214502075AF006">School of Physics and State Key Laboratory of Crystal Materials, Shandong University, Jinan 250100, Shandong, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>Xiang-Dong</FNM>
<SNM>Liu</SNM>
<EAD>xdliu@sdu.edu.cn</EAD>
<X-REF REFID="S0217979214502075AF007"></X-REF>
</AUT>
<AFF ID="S0217979214502075AF007">School of Physics and State Key Laboratory of Crystal Materials, Shandong University, Jinan 250100, Shandong, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>19 May 2014</RE>
<RV>25 June 2014</RV>
<AC>30 June 2014</AC>
<![CDATA[<PUB>5 August 2014</PUB>]]>
</HIST>
<ABST>
<P>With a first-principles method based on density functional theory, the effect of the alloying element titanium (<F><RM>Ti</RM></F>) on the thermodynamic stability and electronic structure of hydrogen (<F><RM>H</RM></F>) in pure vanadium (<F><RM>V</RM></F>) is investigated. The interactions between <F><RM>H</RM></F> and the vacancy and the defect solution energies in a dilute <F><RM>V</RM>&#x2013;<RM>Ti</RM></F> binary alloy are calculated. The results show that: (i) a single <F><RM>H</RM></F> atom prefers to reside in a tetrahedral interstitial site in dilute <F><RM>V</RM>&#x2013;<RM>Ti</RM></F> binary alloy systems; (ii) <F><RM>H</RM></F> atoms tend to bond at the vacancy sites; a mono-vacancy is shown to be capable of trapping three <F><RM>H</RM></F> atoms; and (iii) the presence of <F><RM>Ti</RM></F> in pure <F><RM>V</RM></F> can increase the <F><RM>H</RM></F> trapping energy and reduce the <F><RM>H</RM></F> trapping capability of the vacancy defects. This indicates that doping with <F><RM>Ti</RM></F> to form dilute <F><RM>V</RM>&#x2013;<RM>Ti</RM></F> binary alloys can inhibit the solution for <F><RM>H</RM></F>, and thus suppress the retention of <F><RM>H</RM></F>. These results provide useful insight into <F><RM>V</RM></F>-based alloys as a candidate structural material in fusion reactors.</P>
</ABST>
<KWDG>
<KWD>Vanadium</KWD>
<KWD>titanium</KWD>
<KWD>hydrogen</KWD>
<KWD>vacancy</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>61.82.Bg</KWD>
<KWD>61.72.Ji</KWD>
<KWD>71.15.Mb</KWD>
</KWDG>
</FRONT>
</ART>
